amscandidature_index:
    path:     /
    defaults: { _controller: "AppBundle:AmsCandidature:index" }
    methods:  GET

amscandidature_show:
    path:     /{Id}/show
    defaults: { _controller: "AppBundle:AmsCandidature:show" }
    methods:  GET

amscandidature_new:
    path:     /new
    defaults: { _controller: "AppBundle:AmsCandidature:new" }
    methods:  [GET, POST]

amscandidature_edit:
    path:     /{Id}/edit
    defaults: { _controller: "AppBundle:AmsCandidature:edit" }
    methods:  [GET, POST]

amscandidature_delete:
    path:     /{Id}/delete
    defaults: { _controller: "AppBundle:AmsCandidature:delete" }
    methods:  DELETE
